/* Sass Document */
.cont-row {
  margin: 0;
  padding: 0 0 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.cont {
  margin: 0;
  padding: 10px;
  flex-grow: 1;
  max-width: 100%;
  box-sizing: border-box; }

.cont-02-1 {
  max-width: calc(100% / 2); }

.cont-03-1 {
  max-width: calc(100% / 3); }

.cont-03-2 {
  max-width: calc(100% / 3 * 2); }

.cont-04-2 {
  max-width: calc(100% / 4 * 2); }

.cont-04-3 {
  max-width: calc(100% / 4 * 3); }

.cont-05-1 {
  max-width: 20%; }

.cont-05-2 {
  max-width: 40%; }

.cont-05-3 {
  max-width: 60%; }

.cont-05-4 {
  max-width: 80%; }

.cont-06-1 {
  max-width: calc(100% / 6); }

.cont-06-2 {
  max-width: calc(100% / 6 * 2); }

.cont-06-3 {
  max-width: calc(100% / 6 * 3); }

.cont-06-4 {
  max-width: calc(100% / 6 * 4); }

.cont-06-5 {
  max-width: calc(100% / 6 * 5); }

@media screen and (max-width: 768px) {
  .cont-row {
    padding: 0;
    width: 100%; }

  .cont, .cont-02-1, .cont-03-1, .cont-03-2, .cont-04-1, .cont-04-2, .cont-04-3, .cont-05-1, .cont-05-2, .cont-05-3, .cont-05-4, .cont-06-1, .cont-06-2, .cont-06-3, .cont-06-4, .cont-06-5 {
    margin: 0 auto;
    max-width: 100%;
    width: 100%; } }
